# pyGenomeTracks --tracks plots/figS3_4C_cPT.ini -o savedOutputs/plots/figS3_4C_cPT.pdf --region chr7:15790000-16700000  --dpi 600 --width 18.5 --decreasingXAxis

[x-axis]
where = top
fontsize = 6

[spacer]

[4C HOXD1 PT]
file = savedOutputs/files/4C_HOXD1_HH18_PT_rep1_HoxD.bedgraph
min_value = 0
max_value = 70
title = HOXD1_PT
file_type = bedgraph
height = 1.2162
color = #339933
alpha = 0.7
#summary_method = max
nans_to_zeros = true

[4C HOXD1 FB]
file = savedOutputs/files/4C_HOXD1_HH35_FB_rep1_HoxD.bedgraph
height = 1.2162
file_type = bedgraph
color = grey
alpha = 0.5
min_value = 0
max_value = 70
#summary_method = max
nans_to_zeros = true
overlay_previous = share-y

[spacer]
height = 0.2

[bedgraph diff HOXD1 HOXD4]
file = savedOutputs/files/4C_HOXD1_HH18_PT_rep1_HoxD_minusNextVP.bedgraph
min_value = -70
max_value = 70
title = HOXD1_HOXD4
file_type = bedgraph
height = 1.2162
color = black
alpha = 0.3

[spacer]
height = 0.2

[4C HOXD4 PT]
file = savedOutputs/files/4C_HOXD4_HH18_PT_rep1_HoxD.bedgraph
min_value = 0
max_value = 70
title = HOXD4_PT
file_type = bedgraph
height = 1.2162
color = #339933
alpha = 0.7
#summary_method = max
nans_to_zeros = true

[4C HOXD4 FB]
file = savedOutputs/files/4C_HOXD4_HH35_FB_rep1_HoxD.bedgraph
height = 1.2162
file_type = bedgraph
color = grey
alpha = 0.5
min_value = 0
max_value = 70
#summary_method = max
nans_to_zeros = true
overlay_previous = share-y

[spacer]
height = 0.2

[bedgraph diff HOXD4 HOXD9]
file = savedOutputs/files/4C_HOXD4_HH18_PT_rep1_HoxD_minusNextVP.bedgraph
min_value = -70
max_value = 70
title = HOXD4_HOXD9
file_type = bedgraph
height = 1.2162
color = black
alpha = 0.3

[spacer]
height = 0.2

[4C HOXD9 PT]
file = savedOutputs/files/4C_HOXD9_HH18_PT_rep1_HoxD.bedgraph
min_value = 0
max_value = 70
title = HOXD9_PT
file_type = bedgraph
height = 1.2162
color = #339933
alpha = 0.7
#summary_method = max
nans_to_zeros = true

[4C HOXD9 FB]
file = savedOutputs/files/4C_HOXD9_HH35_FB_rep1_HoxD.bedgraph
height = 1.2162
file_type = bedgraph
color = grey
alpha = 0.5
min_value = 0
max_value = 70
#summary_method = max
nans_to_zeros = true
overlay_previous = share-y

[spacer]
height = 0.2

[CTCF_bw]
file = downloads/ChIP/ChIP_CTCF_HH18_PT_rep1.bigwig
title = CTCF_HH18_PT
show_labels = false
height = .6
color = black
file_type = bigwig
#summary_method = max
nans_to_zeros = true
orientation = inverted

[spacer]
height = 0.1

[CTCF_reds]
file = savedOutputs/files/ChIP_CTCF_HH18_PT_rep1_minus.bed
file_type = bed
height = .2
color = Reds
labels = false
border_color = none
display = collapsed

[CTCF_blues]
file = savedOutputs/files/ChIP_CTCF_HH18_PT_rep1_plus.bed
file_type = bed
height = .2
color = Blues
labels = false
border_color = none
display = collapsed

[spacer]
height = 0.1

[TADcalling]
file = savedOutputs/files/CHiC_HH18_PT_2half_iced_chr7_domains.bed
type = bed
labels = false
height = .2
border_color = none
color = black

[spacer]
height = 0.1

[Hox genes]
file = savedOutputs/files/Gallus_gallus.GRCg6a.99_simplified_chr7_Hox.bed
file_type = bed
height = .1
border_color = grey
color = grey
labels = true
fontsize = 6
prefered_name = gene_name
arrowhead_included = true

[spacer]
height = 0.05

[nonHox genes]
file = savedOutputs/files/Gallus_gallus.GRCg6a.99_simplified_chr7_nonHox.bed
file_type = bed
display = stacked
height = .3
labels = true
border_color = grey
color = white
fontsize = 6
prefered_name = gene_name
arrowhead_included = true
